## libtest-deep-fuzzy-perl 0.01

=== debian/changelog ===
libtest-deep-fuzzy-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Drop manpage removal from debian/rules.
    Build-depend on libmodule-build-tiny-perl (>= 0.040) instead, which is the
    first version to not create them.
    Thanks to Niko Tyni for the bug report. (Closes: #1040022)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 15:23:06 +0200

libtest-deep-fuzzy-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:01:53 +0100

libtest-deep-fuzzy-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:22:08 +0100

libtest-deep-fuzzy-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #845170)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 00:52:58 +0000
