=== debian/control ===
Source: libtest-deep-fuzzy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl (>= 0.040),
               perl
Build-Depends-Indep: libmath-round-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-fuzzy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-fuzzy-perl.git
Homepage: https://metacpan.org/release/Test-Deep-Fuzzy
Rules-Requires-Root: no

Package: libtest-deep-fuzzy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-round-perl,
         libtest-deep-perl
Description: fuzzy number comparison with Test::Deep
 Test::Deep::Fuzzy provides fuzzy number comparison with Test::Deep.
 .
 A value under test is compared against an expected value and a
 specified range. Math::Round::nearest() is used to round the value
 before comparison against the expected value.
