=== debian/watch ===
version=4
https://metacpan.org/release/Test-Deep-Fuzzy   .*/Test-Deep-Fuzzy-v?@ANY_VERSION@@ARCHIVE_EXT@$
